Subject: Re: linux-next: build failure after merge of the mhi tree

From: Manivannan Sadhasivam <[email-masked]>
Date: Wed, 18 Nov 2020 10:36:40 +0530

Hi Stephen,

On Wed, Nov 18, 2020 at 03:51:28PM +1100, Stephen Rothwell wrote:
> Hi all,
> 
> On Wed, 18 Nov 2020 15:45:00 +1100 Stephen Rothwell <[email-masked]> wrote:
> >
> > On Wed, 18 Nov 2020 15:39:12 +1100 Stephen Rothwell <[email-masked]> wrote:
> > >
> > > Why isn't that "fix patch" in the mhi tree (with necessary Acked-bys)?  
> > 
> > Ignore that, I missed its appearance :-)
> 
> Ignore that, my question stands (git confused me a lot :-().
> 
> I have applied the fix patch to the mhi tree merge today.

After discussing with Kalle, we decided to have a single patch which
changes MHI and ath11k (fix patch) to avoid issues. I'll send it today and
get it applied to mhi-next soon (via immutable branch).

Thanks,
Mani

> -- 
> Cheers,
> Stephen Rothwell